/* CSS Document */

HTML, BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 1em;
	PADDING-BOTTOM: 0px;
	MARGIN: 0;
	COLOR: #000000;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial;
	border: none;	 
}
BODY H1 {
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
BODY P {
	LINE-HEIGHT: 150%
}
BODY H1 {
	FONT-WEIGHT: normal; 
	FONT-FAMILY: Arial
}
BODY H2 {
	FONT-WEIGHT: normal; 
	FONT-FAMILY: Impact, Arial, Helvetica, sans-serif
}
BODY H3 {
	FONT-WEIGHT: normal; 
	FONT-FAMILY: Impact, Arial, Helvetica, sans-serif
}
BODY H1 {
	MARGIN-BOTTOM: 0px
}
BODY H2 {
	MARGIN-BOTTOM: 0px
}
BODY H3 {
	MARGIN-BOTTOM: 0px
}

#top {
	margin: 0;
	padding: 0;
	border: none;
	height: 120px;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 2;
}

#content {
	padding: 10px;
	width: auto;
	position: relative;
	margin: 10px 210px 20px 170px;
	z-index: 1;
}

#left {
padding: 10px;
width: 200px;
position: absolute;
left: -28px;
top: 93px;
height: 7px;
}

#right {
padding: 10px;
text-align: justify;
width: 200px;
position: absolute;
right: -3px;
top: 41px;
}

#banner {
	text-align: center;
    background-color:#000000;
	background-repeat: repeat-x;
	width: 100%;
	margin: 0px;
	border: none;
}


#nav {
	BORDER-RIGHT: #000000 0px solid;
	BORDER-TOP: #000000 2px solid;
	BORDER-LEFT : #000000 0px solid;
	WIDTH: 100%;
	COLOR: white;
	BORDER-BOTTOM: #000000 2px solid;
	WHITE-SPACE: nowrap !important;
	BACKGROUND-COLOR: #FF0000;
	MARGIN: 0px;
	float: right;
}


#nav UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT:left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	text-align: center;
}


#nav UL LI {
	DISPLAY: inline;
	text-align: center;
}


#nav UL LI A {
	BORDER-RIGHT: #00507B 1px solid;
	PADDING-RIGHT: 1em;
	PADDING-LEFT: 1em;
	FONT-WEIGHT: normal;
	FLOAT: left;
	COLOR: white;
	BACKGROUND-COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 16px;
}


#nav UL LI A:hover {
	COLOR:#FF0000;
	BACKGROUND-COLOR:#000000;
	
}	

#people {
	border: 1px solid #748086;
	margin: 10px;
	width: inherit;
	height: 160px;
}

#people a:link {
	color: #090683;
	text-decoration: none;
	font-weight: bolder;
}

#people a:visited {
	color:#660033;
	text-decoration: none;
	font-weight: bolder;
}

#people img{
	border: 1px solid #000000;
	background-color: #D8E4F8;
	margin: 1px 30px 1px 1px;
	float:left;
}

#img{
    float:left;
}

#member_border{border: 2;
border-spacing: 0;
border-color: #FF0000;
}
